* {
    font-family: 'Satoshi', sans-serif;
}
.htmx-indicator {
    display: none;
}

.htmx-request .htmx-indicator {
    display: inline-flex;
}

.htmx-request .btn-text {
    visibility: hidden;
}

.spinner-wrapper {
    position: absolute;
    inset: 0;
    justify-content: center;
    align-items: center;
}